{
    "dynamiceffects.str": "筋力",
    "dynamiceffects.dex": "敏捷力",
    "dynamiceffects.con": "耐久力",
    "dynamiceffects.wis": "判断力",
    "dynamiceffects.int": "知力",
    "dynamiceffects.cha": "魅力",
    "dynamiceffects.All_Modifiers/Checks": "すべての修正値・判定(数字)",
    "dynamiceffects.ac": "アーマークラス",
    "dynamiceffects.hp": "HP",
    "dynamiceffects.di": "ダメージ耐性",
    "dynamiceffects.dr": "ダメージ抵抗",
    "dynamiceffects.dv": "ダメージ脆弱性",
    "dynamiceffects.ci": "状態耐性",
    "dynamiceffects.languages": "言語",
    "dynamiceffects.Languages_All": "すべての言語",
    "dynamiceffects.acr": "軽業",
    "dynamiceffects.ani": "動物使い",
    "dynamiceffects.arc": "魔法学",
    "dynamiceffects.ath": "運動",
    "dynamiceffects.dec": "ペテン",
    "dynamiceffects.his": "歴史",
    "dynamiceffects.ins": "看破",
    "dynamiceffects.inv": "捜査",
    "dynamiceffects.itm": "威圧",
    "dynamiceffects.med": "医術",
    "dynamiceffects.nat": "自然",
    "dynamiceffects.per": "説得",
    "dynamiceffects.prc": "知覚",
    "dynamiceffects.prf": "芸能",
    "dynamiceffects.rel": "宗教",
    "dynamiceffects.slt": "手先の早業",
    "dynamiceffects.ste": "隠密",
    "dynamiceffects.sur": "生存",
    "dynamiceffects.init": "イニシアチブ",
    "dynamiceffects.spd": "移動速度（地上）",
    "dynamiceffects.Speed_Special": "移動速度（特殊）", 
    "dynamiceffects.prof": "習熟",
    "dynamiceffects.Strength_Attacks": "攻撃（筋力）",
    "dynamiceffects.Dexterity_Attacks": "攻撃（敏捷力）",
    "dynamiceffects.Spell_Attacks": "攻撃（呪文）",
    "dynamiceffects.All_Skills": "すべての技能判定(数字)",
    "dynamiceffects.All_Saves": "すべてのセーヴ(数字)",
    "dynamiceffects.Initiative_Advantage": "イニシアチブ有利",
    "dynamiceffects.Initiative_Alert": "イニシアチブ(警戒特技)",
    "dynamiceffects.InitiativeHalfProf": "イニシアチブ1/2習熟",
    "dynamiceffects.Powerful_Build": "筋骨隆々(ゴライアス等)",
    "dynamiceffects.Savage_Attacks": "猛攻(ハーフオーク)",
    "dynamiceffects.Spell_DC Bonus": "呪文難易度ボーナス",
    "dynamiceffects.Critial_Hit Threshold": "クリティカル閾値",
    "dynamiceffects.mwak": "近接武器攻撃",
    "dynamiceffects.rwak": "遠隔武器攻撃",
    "dynamiceffects.msak": "近接呪文攻撃",
    "dynamiceffects.rsak": "遠隔呪文攻撃",
    "dynamiceffects.attack": "攻撃",
    "dynamiceffects.damage": "ダメージ",
    "dynamiceffects.heal": "回復",
    "dynamiceffects.check": "判定",
    "dynamiceffects.save": "セーヴ",
    "dynamiceffects.value": "現在値",
    "dynamiceffects.saveBonus": "セーヴ",
    "dynamiceffects.max": "最大値",
    "dynamiceffects.proficient": "習熟",
    "dynamiceffects.ability": "能力値",
    "dynamiceffects.bonus": "ボーナス",
    "dynamiceffects.success": "成功",
    "dynamiceffects.failure": "失敗",
    "dynamiceffects.sr": "小休憩",
    "dynamiceffects.lr": "大休憩",
    "dynamiceffects.primary": "リソース１",
    "dynamiceffects.secondary": "リソース２",
    "dynamiceffects.tertiary": "リソース３",
    "dynamiceffects.alignment": "属性",
    "dynamiceffects.biography": "経歴",
    "dynamiceffects.public": "公開",
    "dynamiceffects.race": "種族",
    "dynamiceffects.background": "背景",
    "dynamiceffects.trait": "特徴",
    "dynamiceffects.ideal": "尊ぶもの",
    "dynamiceffects.bond": "関わり深いもの",
    "dynamiceffects.flaw": "弱味",
    "dynamiceffects.level": "レベル",
    "dynamiceffects.hd": "ヒットダイス",
    "dynamiceffects._deprecated": "<非推薦>",
    "dynamiceffects.size": "サイズ",
    "dynamiceffects.senses": "感覚",
    "dynamiceffects.weaponProf": "武器習熟",
    "dynamiceffects.armorProf": "防具習熟",
    "dynamiceffects.toolProf": "道具習熟",
    "dynamiceffects.spell0": "0レベル呪文スロット数",
    "dynamiceffects.spell1": "1レベル呪文スロット数",
    "dynamiceffects.spell2": "2レベル呪文スロット数",
    "dynamiceffects.spell3": "3レベル呪文スロット数",
    "dynamiceffects.spell4": "4レベル呪文スロット数",
    "dynamiceffects.spell5": "5レベル呪文スロット数",
    "dynamiceffects.spell6": "6レベル呪文スロット数",
    "dynamiceffects.spell7": "7レベル呪文スロット数",
    "dynamiceffects.spell8": "8レベル呪文スロット数",
    "dynamiceffects.spell9": "9レベル呪文スロット数",
	"dynamiceffects.pact": "契約呪文スロット数",
    "dynamiceffects.Attuned": "同調",
	"dynamiceffects.Active": "装備時のみ適用",
    "dynamiceffects.Cursed": "常に適用",
    "dynamiceffects.Create": "アイテム作成",
    "dynamiceffects.Edit": "アイテム編集",
    "dynamiceffects.Delete": "アイテム削除",
    "dynamiceffects.EffectName": "効果の対象",
    "dynamiceffects.ActiveEffectName": "アクティブ効果",
    "dynamiceffects.PassiveEffectName": "パッシブ効果",
    "dynamiceffects.EffectMode": "操作",
    "dynamiceffects.EffectValue": "値",

    "dynamiceffects.Title": "効果",
    "dynamiceffects.Add": "追加",
    "dynamiceffects.UpdateEffect": "効果を更新",
    "dynamiceffects.ItemEffectSelection": "アイテム効果選択",
    "dynamiceffects.noeffect": "そのキャラクターには効果が適用されていません。",
    "dynamiceffects.active": "アクティブ効果",
    "dynamiceffects.inactive": "非アクティブ効果",
    "dynamiceffects.disable": "無効化",
    "dynamiceffects.enable": "有効化",
    "dynamiceffects.tool_proficiency": "道具習熟",
    "dynamiceffects.requireItemTarget.Name": "アクティブ効果を設定するにはこのアイテムに効果範囲を設定する必要があります(dnd5e)",
    "dynamiceffects.requireItemTarget.Hint": "アクティブ効果をコマに適用するには効果範囲が設定されているか範囲が「自身」である必要があります。",
    "dynamiceffects.notTargetItem": "このアイテムにはターゲットが指定されていないため使用できません。",
	"dynamiceffects.ConsumeCharge.Name": "受動発動でもチャージを消費する。",
    "dynamiceffects.ConsumeCharge.Hint": "効果をtogglePassiveEffectやチャットカードで適用するとき、チャージや消費できる数があるときにのみ適用しそれを消費する。",
    "dynamiceffects.noCharges": "は消費数不足による発動しませんでした。",
    "dynamiceffects.noSelection": "コマ/アクターが選択されていません。",
    "dynamiceffects.category": "カテゴリー", 
    "dynamiceffects.abilities": "能力値 |", 
    "dynamiceffects.attributes": "特性 |", 
    "dynamiceffects.bonuses": "ﾎﾞｰﾅｽ |",
    "dynamiceffects.resources": "ﾘｿｰｽ |",
    "dynamiceffects.currency": "硬貨 |",
    "dynamiceffects.details": "経歴 |",
    "dynamiceffects.flags": "例外特性 |", 
    "dynamiceffects.skills": "技能 |",
    "dynamiceffects.spells": "呪文 |",
    "dynamiceffects.traits": "特徴 |",
    "dynamiceffects.min": "最低値",
    "dynamiceffects.mod": "修正値",
    "dynamiceffects.total": "合計",
    "dynamiceffects.xp": "経験値",
    "dynamiceffects.cp": "銅貨",
    "dynamiceffects.sp": "銀貨",
    "dynamiceffects.ep": "エレクトラム貨",
    "dynamiceffects.gp": "金貨", 
    "dynamiceffects.pp": "プラチナ貨",
    "dynamiceffects.initiativeAdv": "イニシアチブ有利", 
    "dynamiceffects.initiativeAlert": "警戒特技", 
    "dynamiceffects.initiativeHalfProf": "イニシアチブ1/2習熟", 
    "dynamiceffects.powerfulBuild": "筋骨隆々（ゴライアス等）", 
    "dynamiceffects.savageAttacks": "猛攻（ハーフオーク）", 
    "dynamiceffects.elvenAccuracy": "エルフの正確性", 
    "dynamiceffects.halflingLucky": "ハーフリングの幸運", 
    "dynamiceffects.check_all": "すべての能力判定", 
    "dynamiceffects.weaponCriticalThreshold": "クリティカル閾値",
    "dynamiceffects.spelldc":  "呪文難易度",
    "dynamiceffects.spelllevel":  "呪文レベル",
    "dynamiceffects.death": "死亡セーヴ",
    "dynamiceffects.advantage": "有利",
    "dynamiceffects.exhaustion": "消耗段階",
    "dynamiceffects.temp": "一時HP",
    "dynamiceffects.tempmax": "一時最大HP",
    "dynamiceffects.inspiration": "インスピレーション",
    "dynamiceffects.special": "特殊",
    "dynamiceffects.speed": "移動",
    "dynamiceffects.spellcasting": "呪文発動",
    "dynamiceffects.All-Attacks": "すべての攻撃",
    "dynamiceffects.skill": "技能",
    "dynamiceffects.spell": "呪文",
    "dynamiceffects.dc": "別のクラス",
    "dynamiceffects.passive": "受動",
    "dynamiceffects.custom": "カスタム",
    "dynamiceffects.all": "すべての",
    "dynamiceffects.actoreffects": "キャラクター効果",
    "dynamiceffects.ActoveItemSelect": "適用中のアイテム効果",
    "dynamiceffects.chooseitem": "アイテム選択",
    "dynamiceffects.itemname": "アイテム",
    "dynamiceffects.applyeffect": "ターゲットに適用",
    "dynamiceffects.unapplyeffect": "ターゲットから削除",
    "dynamiceffects.gm-notes": "GMノート",
    "dynamiceffects.notes": "ノート",
    "dynamiceffects.playersCanSeeEffects.Name": "プレイヤーは効果の詳細を見ることができる",
    "dynamiceffects.playersCanSeeEffects.Hint": "これがオフになっている場合、プレイヤーは自らのパッシブ効果のタブを閲覧することができなくなります。",
    "dynamiceffects.playerControlsInvisibleTokens.Name": "PLは不可視状態のコマも操作できる（インヴィジビリティ用）",
    "dynamiceffects.playerControlsInvisibleTokens.Hint":  "自分のコマがDMによって不可視状態にされいていた場合でも自分のコマだけは視認でき操作することができる。",
    "dynamiceffects.tokenEffects.Name": "特定の状態異常のターゲットを有効化する",
    "dynamiceffects.tokenEffects.Hint":  "不可視や盲目などの状態異常のみを指定した効果の適用を許可する",
	  "dynamiceffects.macro": "マクロ",
    "dynamiceffects.execute": "実行",
    "dynamiceffects.override": "上書き",
    "dynamiceffects.conditions": "状態異常",
    "dynamiceffects.calculateArmor.Name": "アーマークラスを自動計算",
    "dynamiceffects.calculateArmor.Hint":  "装備している鎧や盾のACを自動的に計算します。他のアイテムも等しく計算されます。",
    "dynamiceffects.applyingEffects": "効果適用",
    "dynamiceffects.removingEffects": "効果削除"
}
